Source

python-astrid / requirements.txt

requests==0.14.1